<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <link href="style.css" rel="stylesheet" type="text/css" />
        <title>注文内容詳細</title>
　　</head>

<body>
    <!--header-->
    <header>
        <nav class="navbar navbar-dark" style = "background-color: #ffc3c3;">
            <a class="navbar-brand" href="home.html"><h3>shop名</h3></a>
            
            <div class="nav-link ml-auto mr-5"><a href="userbuyList.html">ユーザ名さん</a></div>
            <a class="mr-5" href="cart.html"><img src="shopping-cart-icon-free56.png" alt="cart"></a>
            <a class="mr-5" href ="userAdd.html"><button type="button" class="btn btn-info btn-lg">新規登録</button></a>
            <a href ="home.html"><button type="button" class="btn btn-info btn-lg">ログアウト</button></a>
        </nav>
    </header>
 
       
    <div class="container">
        <div class="text-center">
            <div class="title-margin">
                <h2>注文内容詳細</h2>
            </div>
         </div>
    </div>
    
    <div class="container">
        <table class="table">
          <thead>　
            <tr class="thead-light">
              <th>購入日時</th>
              <th>配送方法</th>
              <th>合計金額</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>2019年12月24日21時30分</td>
              <td>通常配送</td>
            　<td>6500円</td>
            </tr>  
          </tbody>
        </table>
    </div>
    
    <div class="container">
        <div class="title-margin">
        <table class="table table-striped">
          <thead>　
            <tr>
              <th>商品名</th>
              <th>価格</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Vitakt</td>
              <td>5000円</td>
            </tr> 
            <tr>
              <td>lipvarm</td>
              <td>1500円</td>
            </tr>
            <tr>
              <td>通常配送</td>
              <td>0円</td>
            </tr>  
          </tbody>
        </table>
        </div>
    </div>
    </body>
</html>
    
        
    